/* Add here all your css styles (customizations) */
.header-full-title {
	float: left;
	/*overflow: hidden;*/
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-image: url("");
	background-repeat: no-repeat;
	background-position: left center;
}

.contact-us-panel-heading {
	border-radius: 0;
	font-family: "Lato","Open Sans",sans-serif;
	font-size: 20px;
}

.navbar-default .navbar-brand {
    font-size: 28px;
    font-weight: 300;
    text-transform: lowercase;
    font-family: "Muli", sans-serif;
    word-spacing: -6px;
    -webkit-text-stroke: .01em;
    background-image: url("");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 0px;
    color: #000
}

.navbar-brand {
  padding: 0px 15px;